Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 11:07:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc che                    Bot:  Hi again! Bot:  Please enter your name Customer:  che Bot:  Hi Che ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641261000 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:57 PM, 19th Mar                     che                    9641261000           02:57 PM, 19th Mar                   fatma                   Hi Che, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:57 PM, 19th Mar                   fatma                   I can see that you are contacting us to know the order status 9641261000           02:58 PM, 19th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:58 PM, 19th Mar                   fatma                   Is there anything else i can help you with?           02:59 PM, 19th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:01 PM, 19th Mar                   fatma                   Hi Che, I have not received a response from you yet, please confirm if you are still connected?           03:03 PM, 19th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:05 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270976